@charset "utf-8";

/*-------------------------------------------------------
MARK: - step1
-------------------------------------------------------*/

.--set_paper-mov .g-comp__no li:nth-child(1) { top: 0; left: 0; }
.--set_paper-mov .g-comp__no li:nth-child(2) { top: 19.14%; left: 76.30%; }

.g-comp__img.--set_paper-select img { max-width: 400px; }
.--set_paper-select .g-comp__no li:nth-child(1) { top: 0; left: 0.13%; }
.--set_paper-select .g-comp__no li:nth-child(2) { top: 35.22%; left: 21.63%; }
.--set_paper-select .g-comp__no li:nth-child(3) { top: 35.22%; left: 49.38%; }
.--set_paper-select .g-comp__no li:nth-child(4) { top: 35.22%; left: 77.63%; }

/*-------------------------------------------------------
MARK: - step2
-------------------------------------------------------*/

.g-comp__img.--set_paper-reg img { max-width: 400px; }
.--set_paper-reg .g-comp__no li:nth-child(1) { top: 19.87%; left: 8.38%; }
.--set_paper-reg .g-comp__no li:nth-child(2) { top: 35.29%; left: 19.88%; }
.--set_paper-reg .g-comp__no li:nth-child(3) { top: 88.46%; left: 33.63%; }

.g-comp__img.--set_paper-onetime img { max-width: 400px; }
.--set_paper-onetime .g-comp__no li:nth-child(1) { top: 50.30%; left: 21.63%; }
.--set_paper-onetime .g-comp__no li:nth-child(2) { top: 82.88%; left: 33.88%; }

.g-comp__img.--set_paper-done img { max-width: 400px; }
.--set_paper-done .g-comp__no li:nth-child(1) { top: 0; left: 0; }